	html,
	body {
		position: relative;
		height: 100%;
	}
	
	.container {
		max-width: 1400px;
		width: 90%;
	}
	
	.wrapper-btn {
		position: absolute;
		top: 40%;
		width: 100%;
		z-index: 10;
	}
	
	.wrapper-btn-next,
	.wrapper-btn-prev {
		color: #ffffff;
		background: #feb900;
		width: 26px;
		height: 26px;
		border-radius: 50%;
		font-size: 20px;
		line-height: 26px;
		text-align: center;
		position: absolute;
	}
	
	.wrapper-btn-next {
		right: -60px;
	}
	
	.wrapper-btn-prev {
		left: -60px;
	}
	
	.wrapper-btn .wrapper-btn-disabled {
		display: none;
	}
	/*header PC*/
	
	#header {
		height: 90px;
		position: fixed;
		top: 0;
		width: 100%;
		background: #ffffff;
		z-index: 999999;
	}
	
	.headervue {
		-webkit-transition: all 0.2s;
		transition: all 0.2s;
	}
	
	.header-navbar {
		padding: 0;
		width: 100%;
	}
	
	.navbar-con {
		display: flex;
		flex-basis: auto;
		height: 100%;
	}
	
	.headervue .iconfont {
		position: relative;
		top: 0.02rem;
		font-size: 0.2rem;
	}
	
	.headervue .item>a {
		display: flex;
		height: 100%;
		margin: 0 25px;
		cursor: pointer;
		white-space: nowrap;
		align-items: center;
		color: #333333;
		text-transform: uppercase;
		position: relative;
	}
	
	.headervue .item a:hover {
		color: #feb900;
		text-decoration: none;
	}
	
	.headervue .header-wrap {
		color: #ffffff;
		width: 100%;
		height: 90px;
	}
	
	.headervue .header-wrap .headerbox {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		height: 100%;
	}
	
	.headervue .header-wrap .header-logo {
		height: 72px;
		display: flex;
		align-items: center;
		margin-right: 28px;
		width: 250px;
	}
	
	.headervue .header-wrap .header-right {
		display: flex;
		align-items: center;
		color: #999999;
		/* margin-right: 20px; */
		width: 250px;
	}
	
	.headerbox-nav {
		margin-right: 20px;
	}
	
	.lang>a>i {
		display: inline-block;
		top: 50%;
		margin-top: -4px;
		line-height: 100%;
		margin-right: 10px;
		vertical-align: middle;
	}
	
	.headervue .header-wrap .header-right .lang {
		position: relative;
		cursor: pointer;
		display: flex;
		height: 100%;
		align-items: center;
	}
	
	.headervue .header-wrap .header-right .lang>a {
		color: #333333;
		font-family: 'BlenderProBold';
	}
	
	.headervue .header-wrap .header-right .lang .lang-list {
		position: absolute;
		color: #666 !important;
		top: 100%;
		right: 0;
		left: auto;
		max-height: 10.6rem;
		width: 180px;
		min-width: unset;
		background-color: white;
		z-index: 100;
		-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
		border-radius: 4px;
		padding: 5px 0;
	}
	
	.headervue .header-wrap .header-right .lang .lang-list a i {
		margin-right: 10px;
	}
	
	.headervue .dropdown .dropdown-menu {
		position: absolute;
		top: 100%;
		left: 50%;
		width: 160px;
		margin-left: -80px;
		background: #fefefe;
		-webkit-box-shadow: 0 0 5px rgb(0 0 0 / 20%);
		box-shadow: 0 0 5px rgb(0 0 0 / 20%);
		border-radius: 0 0 10px 10px;
		padding: 10px 0;
		margin-top: 0;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		opacity: 0;
		-webkit-transform: translateY(15px);
		transform: translateY(15px);
		-webkit-transition: all 0.4s;
		transition: all 0.4s;
		display: block;
		z-index: -1;
		visibility: hidden;
	}
	
	.headervue .dropdown .show {
		visibility: visible;
		opacity: 1;
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
		z-index: 10;
	}
	
	.headervue .dropdown-menu a {
		text-align: center;
		color: #333333;
		padding: 6px 15px;
		font-size: 16px;
	}
	
	.headervue .dropdown-menu a:hover {
		color: #feb900;
		background-color: unset;
	}
	
	.headervue .nav-pro-serise {
		position: relative;
	}
	
	.headervue .series-wrap {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		/*min-height: 70vh;*/
		z-index: 1000;
		border-top: 1px solid #eeeeee;
		-webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.15);
		box-shadow: 0 10px 10px rgba(0, 0, 0, 0.15);
		background-color: #fff;
		opacity: 0;
		-webkit-transform: translateY(15px);
		transform: translateY(15px);
		-webkit-transition: all 0.4s;
		transition: all 0.4s;
		display: block;
		z-index: -1;
		visibility: hidden;
	}
	
	.headervue .series-wrap.show {
		visibility: visible;
		opacity: 1;
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
		z-index: 10;
	}
	
	.series-content {
		height: 100%;
		padding-top: 60px;
		padding-bottom: 60px;
		width: 90%;
		max-width: none;
	}
	
	.nav-pro-serise-item {
		width: 10%;
		float: left;
		padding: 10px 15px;
	}
	
	.nav-pro-serise-item a .pro-serise-name {
		text-align: center;
		overflow: hidden;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	
	.nav-pro-serise-item a .pro-serise-img {
		text-align: center;
	}
	
	.nav-pro-serise-item a .pro-serise-img img {
		max-width: 80px;
		transition: 0.3s;
	}
	
	.nav-pro-serise-item a:hover {
		text-decoration: none;
		color: #feb900;
	}
	
	.nav-pro-serise-item a:hover .pro-serise-img img {
		transform: translateY(-5px);
	}
	
	.headervue .header-wrap .header-right .search-form {
		border: 1px solid #feb900;
		background: #feb900;
		border-radius: 18px;
		height: 36px;
		align-items: center;
		overflow: hidden;
		position: relative;
		/* margin-right: 15px; */
		width: 100%;
	}
	
	.headervue .header-wrap .header-right .search-form .form-control {
		background: none;
		height: 30px;
		border: none;
	}
	
	.headervue .header-wrap .header-right .search-form .form-control:focus {
		box-shadow: none;
	}
	
	.headervue .header-wrap .header-right .search-form .form-control::placeholder {
		font-size: 16px;
		color: #ffffff;
		opacity: 0.57;
	}
	
	.headervue .header-wrap .header-right .search-form .btn {
		color: #ffffff;
		position: absolute;
		right: 0;
	}
	
	#header {
		display: block;
	}
	
	#ph-nav {
		display: none;
	}
	
	.navbar-collapse .dropdown.show a.nav-link {
		border: none;
		background: rgba(0, 0, 0, 0.2);
	}
	
	.navbar-collapse .dropdown-menu {
		background: rgba(0, 0, 0, 0.2);
		border-radius: 0;
	}
	
	.navbar-collapse .dropdown-menu a {
		color: rgba(255, 255, 255, 0.8);
		font-size: 14px;
	}
	
	.navbar-collapse .dropdown-menu a:hover {
		background: none;
		color: rgba(255, 255, 255, 1);
		background: rgba(0, 0, 0, 0.2);
	}
	
	.header-navbar-m {
		background: #ffffff;
	}
	
	.header-navbar-m .header-logo img {
		height: 36px;
	}
	
	.header-navbar-m .navbar-con .navbar-toggler-icon {
		background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2851, 51, 51, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
	}
	
	.header-navbar-m .navbar-con .nav-search {
		margin-right: 15px;
	}
	
	.header-navbar-m .navbar-con .nav-search a {
		color: #333333;
	}
	
	.header-navbar-m .navbar-con {
		align-items: center;
	}
	
	#banner {
		position: relative;
		margin-top: 90px;
	}
	
	#banner {
		position: relative;
	}
	
	#banner .swiper-slide {
		position: relative;
	}
	
	#banner .banner-nav {
		position: absolute;
		right: 2%;
		top: 50%;
		z-index: 9999;
		margin-top: -60px;
	}
	
	#banner .banner-nav ul li {
		list-style: none;
	}
	
	#circle {
		stroke-dasharray: 80, 80;
		stroke-dashoffset: 80;
	}
	
	.banner-nav ul li a {
		position: relative;
		display: inline-block;
		width: 26px;
		height: 26px;
		cursor: pointer;
	}
	
	.banner-nav ul li a b {
		position: absolute;
		display: inline-block;
		width: 6px;
		height: 6px;
		background: #ffffff;
		border-radius: 100%;
		top: 50%;
		left: 50%;
		margin-top: -3px;
		margin-left: -3px;
		opacity: 0.5;
	}
	
	.banner-nav ul li.active a b {
		background: #ffffff;
		opacity: 1;
	}
	
	.index-container-con {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	
	.container-title {
		margin-bottom: 20px;
	}
	
	.container-title h1 {
		font-size: 52px;
		font-family: 'LeagueSpartan-Bold';
		color: #111111;
		position: relative;
		z-index: 1;
	}
	
	.container-title h1:before {
		content: "";
		width: 36px;
		height: 35px;
		display: block;
		background: url(../images/icon-paw.png) no-repeat;
		background-size: cover;
		position: absolute;
		top: -12px;
		left: -15px;
		z-index: -1;
	}
	
	.container-title-p {
		font-size: 18px;
	}
	
	.index-pro-title {
		background: url(../images/catdog-img.jpg) right center no-repeat;
		background-size: auto 100%;
		min-height: 220px;
		padding-top: 20px;
	}
	
	.index-pro-title-con {
		width: 50%;
	}
	
	.index-pro-con {
		margin-left: -15px;
		margin-right: -15px;
		margin-top: 30px;
		display: flex;
		flex-wrap: wrap;
	}
	
	.index-pro-serise-item {
		float: left;
		width: 16.66%;
		padding: 0 15px 15px;
	}
	
	.index-pro-serise-item a:hover {
		text-decoration: none;
	}
	
	.index-pro-serise-item a .pro-serise-img {
		overflow: hidden;
		transition: 0.3s;
		background-image: -moz-radial-gradient( 50% 50%, circle closest-side, rgb(237, 237, 237) 0%, rgb(221, 221, 221) 100%);
		background-image: -webkit-radial-gradient( 50% 50%, circle closest-side, rgb(237, 237, 237) 0%, rgb(221, 221, 221) 100%);
		background-image: -ms-radial-gradient( 50% 50%, circle closest-side, rgb(237, 237, 237) 0%, rgb(221, 221, 221) 100%);
	}
	
	.index-pro-serise-item a .pro-serise-img img {
		transition: 0.3s;
	}
	
	.index-pro-serise-item a:hover .pro-serise-img {
		border-radius: 22px;
		background-image: -moz-radial-gradient( 50% 50%, circle closest-side, rgb(234, 176, 20) 0%, rgb(234, 176, 20) 100%);
		background-image: -webkit-radial-gradient( 50% 50%, circle closest-side, rgb(234, 176, 20) 0%, rgb(234, 176, 20) 100%);
		background-image: -ms-radial-gradient( 50% 50%, circle closest-side, rgb(234, 176, 20) 0%, rgb(234, 176, 20) 100%);
	}
	
	.index-pro-serise-item a:hover .pro-serise-img img {
		transform: translateY(-5px);
	}
	
	.index-pro-serise-item a .pro-serise-name {
		text-align: center;
		overflow: hidden;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		padding: 10px 0;
	}
	
	.container-more {
		margin-top: 20px;
	}
	
	.container-more a {
		display: block;
		width: 180px;
		margin: auto;
		font-size: 18px;
		color: #111111;
		position: relative;
		z-index: 1;
	}
	
	.container-more a:hover {
		text-decoration: none;
		color: #feb900;
	}
	
	.container-more a svg g line {
		transition: stroke-dashoffset .3s ease;
		stroke-dasharray: 68;
		stroke-dashoffset: 0;
	}
	
	.container-more a:hover svg g line {
		stroke-dasharray: 0， 0;
		stroke-dashoffset: 36;
	}
	
	.container-more a svg g circle {
		transition: stroke-dashoffset .3s ease;
		stroke-dasharray: 131.88;
		stroke-dashoffset: 0;
	}
	
	.container-more a:hover svg g circle {
		stroke-dashoffset: 131.88;
	}
	
	.container-more a:hover:after {
		content: "";
		position: absolute;
		z-index: -1;
		width: 50px;
		height: 48px;
		display: block;
		background: url(../images/icon-paw-b.png) no-repeat;
		background-size: cover;
		top: 0;
		left: 45%;
		opacity: 0.05;
	}
	
	#index-about {
		position: relative;
	}
	
	#index-about .index-about-bg {
		position: absolute;
		height: 53%;
		left: 0;
		right: 0;
		top: 0;
		background: url(../images/index-about-bg.jpg) no-repeat top center;
		background-size: cover;
		z-index: -2;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	
	#index-about .index-about-bg:before {
		content: "";
		display: block;
		height: 68px;
		width: 100%;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='1925px' height='67px'%3E %3Cpath fill-rule='evenodd' fill='rgb(255, 255, 255)' d='M-0.000,0.000 L1925.000,0.000 L1925.000,67.000 C1925.000,67.000 1444.677,0.000 963.000,0.000 C482.177,0.000 -0.000,67.000 -0.000,67.000 L-0.000,0.000 Z'/%3E %3C/svg%3E");
		background-size: 100% 100%;
		position: relative;
		z-index: -1;
	}
	
	#index-about .index-about-bg:after {
		content: "";
		display: block;
		height: 68px;
		width: 100%;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='1925px' height='67px'%3E %3Cpath fill-rule='evenodd' fill='rgb(255, 255, 255)' d='M-0.000,67.000 C-0.000,67.000 480.091,0.000 960.760,0.000 C1442.589,0.000 1925.000,67.000 1925.000,67.000 L1925.000,67.000 C1925.000,67.000 1444.677,67.000 963.000,67.000 C482.177,67.000 -0.000,67.000 -0.000,67.000 L-0.000,67.000 Z'/%3E %3C/svg%3E");
		background-size: 100% 100%;
		position: relative;
		z-index: -1;
	}
	
	.index-about-container {
		padding-top: 150px;
	}
	
	.indx-about-intro {
		display: flex;
	}
	
	.index-about-left {
		width: 50%;
	}
	
	.index-about-right {
		width: 50%;
	}
	
	.index-about-img-con {
		padding: 0 15% 30px;
		position: relative;
	}
	
	.index-about-img {
		border-radius: 38px;
		overflow: hidden;
	}
	
	.index-about-img img {
		width: 100%;
	}
	
	.index-about-video {
		position: absolute;
		right: 10%;
		bottom: 0;
		width: 30%;
		height: 36%;
		background: #feb900;
		border-radius: 14px;
		box-shadow: 0px 0px 28.8px 3.2px rgba(18, 5, 5, 0.52);
	}
	
	.index-about-video-con {
		position: relative;
		display: flex;
		height: 100%;
		justify-content: center;
		align-items: center;
	}
	
	.pop_video {
		width: 55px;
		height: 55px;
		background: url(../images/icon-play.png) #ffffff center center no-repeat;
		background-size: cover;
		border-radius: 50%;
		position: relative;
		transition: 0.3s;
		cursor: pointer;
	}
	
	.pop_video:hover {
		transform: scale(1.2);
	}
	
	.pop_video:before {
		content: "";
		position: absolute;
		left: 0;
		top: 0;
		z-index: 2;
		width: 100%;
		height: 100%;
		border-radius: 50%;
		-webkit-animation: circlepulse3 1.5s ease 0s infinite;
		animation: circlepulse3 1.5s ease 0s infinite;
	}
	
	.pop_up_video {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 999999999;
	}
	
	.pop_up_video>div {
		display: flex;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.9);
		justify-content: center;
		align-items: center;
	}
	
	.pop_up_video .video {
		position: relative;
		width: 100%;
		max-width: 1200px;
	}
	
	.pop_up_video .video>span {
		position: absolute;
		width: 60px;
		height: 60px;
		top: 0px;
		right: 0px;
		line-height: 60px;
		text-align: center;
		display: block;
		color: #fff;
		font-size: 30px;
		z-index: 99;
		cursor: pointer;
	}
	
	.container-title-w h1:before {
		background-image: url(../images/icon-paw-w.png);
		opacity: 0.5;
	}
	
	.index-about-intro-p {
		font-size: 18px;
	}
	
	.index-about-intro-con {
		padding: 0 30px;
	}
	
	.container-more-w a {
		margin-left: 0;
		margin-right: 0;
	}
	
	.container-more-w a:hover {
		color: #ffffff;
	}
	
	.container-more-w a:hover:after {
		background-image: url(../images/icon-paw-w.png);
		opacity: 0.2;
	}
	
	.index-about-factory {
		margin-top: 60px;
	}
	
	.factory-list ul {
		text-align: center;
	}
	
	.factory-list ul li {
		display: inline-block;
		padding: 15px;
	}
	
	.factory-list ul li a {
		display: flex;
		width: 220px;
		height: 220px;
		border-radius: 50%;
		padding: 20px;
		background: #feb900;
		border: 10px solid #ffffff;
		text-align: center;
		text-align: center;
		color: #ffffff;
		cursor: pointer;
		transition: 0.3s;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	
	.factory-list ul li a:hover,
	.factory-list ul li.on a {
		box-shadow: 0px 0px 14.4px 1.6px rgba(18, 5, 5, 0.38);
		border-color: #feb900;
	}
	
	.factory-list ul li a span {
		display: block;
		font-size: 18px;
		color: #ffffff;
	}
	
	.factory-list-p {
		margin-top: 30px;
	}
	
	.index-brand-container {
		padding-top: 0;
	}
	
	.honorSwiper {
		overflow: hidden;
	}
	
	.honor-item {
		text-align: center;
	}
	
	#index-feedback {
		background: url(../images/index-feedback-bg.jpg) no-repeat top center;
		background-size: cover;
		background-attachment: fixed;
		position: relative;
	}
	
	#index-feedback:before {
		content: "";
		display: block;
		height: 68px;
		width: 100%;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='1925px' height='67px'%3E %3Cpath fill-rule='evenodd' fill='rgb(255, 255, 255)' d='M-0.000,0.000 L1925.000,0.000 L1925.000,67.000 C1925.000,67.000 1444.677,0.000 963.000,0.000 C482.177,0.000 -0.000,67.000 -0.000,67.000 L-0.000,0.000 Z'/%3E %3C/svg%3E");
		background-size: 100% 100%;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		z-index: 1;
	}
	
	.index-feedback-container {
		padding-top: 150px;
		padding-bottom: 100px;
	}
	
	.index-feedback-con {
		background-color: rgba(255, 255, 255, 0.8);
		border-radius: 26px;
		width: 90%;
		margin: auto;
		padding: 50px;
	}
	
	.index-feedback-title {
		font-size: 20px;
		text-align: center;
		color: #111111;
		text-transform: uppercase;
	}
	
	.index-feedback-title h1 {
		font-weight: bolder;
	}
	
	.feedback-form .form-control {
		font-size: 14px;
	}
	
	.feedback-form .form-control-input {
		position: relative;
	}
	
	.feedback-form .form-control-input .form-control,
	.feedback-form .form-textarea {
		width: 100%;
		padding: 5px 15px;
		height: 50px;
		line-height: 26px;
		font-size: 14px;
		color: #333333;
		background-repeat: no-repeat;
		background-position: .5rem center;
		background-size: .5rem;
		background: none;
		border: 1px solid #111111;
		border-radius: 8px;
		transition: all .3s;
	}
	
	.feedback-form .form-textarea {
		height: auto;
		padding-left: 15px;
	}
	
	.feedback-form .form-control-input .form-control:focus,
	.feedback-form .form-control-input .form-textarea:focus {
		color: #ffffff;
		background-color: #cccccc;
		border-color: #cccccc;
		outline: 0;
		box-shadow: none;
	}
	
	.feedback-form .form-control-input .form-control:focus::-webkit-input-placeholder,
	.feedback-form .form-control-input .form-textarea:focus::-webkit-input-placeholder {
		/* WebKit browsers 适配谷歌 */
		color: #ffffff;
	}
	
	.feedback-form .form-control-input .form-control:focus:-moz-placeholder,
	.feedback-form .form-control-input .form-textarea:focus:-moz-placeholder {
		/* Mozilla Firefox 4 to 18 适配火狐 */
		color: #ffffff;
	}
	
	.feedback-form .form-control-input .form-control:focus::-moz-placeholder,
	.feedback-form .form-control-input .form-textarea:focus::-moz-placeholder {
		/* Mozilla Firefox 19+ 适配火狐 */
		color: #ffffff;
	}
	
	.feedback-form .form-control-input .form-control:focus:-ms-input-placeholder,
	.feedback-form .form-control-input .form-textarea:focus:-ms-input-placeholder {
		/* Internet Explorer 10+  适配ie*/
		color: #ffffff;
	}
	
	.feedback-form .form-yzm{
		display:flex;
		justify-content: space-between;
	}

	.feedback-form .form-yzm .form-control{
		width: calc(100% - 230px);
	}

	.feedback-form .form-yzm img{
		width: 200px;
		height: 50px;
	}
	
	.feedback-submit {
		background: #feb900;
		color: #111111;
		border-radius: 8px;
		width: 189px;
		height: 50px;
		margin: auto;
		font-weight: bolder;
		display: block;
	}
	
	.feedback-submit:hover {
		color: #111111;
		background-color: #ffc800;
	}
	
	#foot {
		background: #131516;
		color: #ffffff;
	}
	
	#foot a {
		color: #ffffff;
	}
	
	#foot a:hover {
		color: #feb900;
		text-decoration: none;
	}
	
	.foot-1 {
		background: #131516;
	}
	
	.foot-1-container {
		display: flex;
		justify-content: space-between;
	}
	
	.foot-contact {
		text-align: center;
		width: 24%;
	}
	
	.foot-contact-con {
		max-width: 330px;
		margin: auto;
	}
	
	.foot-contact-p {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	.foot-sociallink ul {
		text-align: center;
	}
	
	.foot-sociallink ul li {
		display: inline-block;
		padding: 5px;
	}
	
	.foot-sociallink ul li a {
		display: block;
		width: 48px;
		height: 48px;
		background: #feb900;
		color: #111111 !important;
		border-radius: 50%;
		font-size: 30px;
		text-align: center;
		line-height: 48px;
		position: relative;
		z-index: 1;
	}
	
	.foot-sociallink ul li a:after {
		content: "";
		position: absolute;
		left: 0px;
		bottom: 0px;
		right: 0px;
		top: 0px;
		display: block;
		background: #feb900;
		opacity: 0.3;
		border-radius: 50%;
		z-index: -1;
		transition: 00.3s;
	}
	
	.foot-sociallink ul li a:hover:after {
		left: -6px;
		bottom: -6px;
		right: -6px;
		top: -6px;
	}
	
	.foot-nav {
		width: 60%;
		display: flex;
	}
	
	.foot-nav-link {
		width: 30%;
	}
	
	.foot-nav-pro {
		width: 70%;
	}
	
	.foot-nav-link-title {
		margin-bottom: 10px;
	}
	
	.foot-nav-link-title a {
		font-size: 20px;
		color: #eab014;
	}
	
	.foot-nav-link-title a:hover {
		text-decoration: none;
	}
	
	.foot-nav-link-con ul li {
		list-style: none;
		display: inline-block;
		width: 100%;
	}
	
	.foot-nav-link-con ul li a {
		color: #ffffff;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		display: block;
		line-height: 22px;
	}
	
	.foot-nav-link-con ul li a:hover {
		text-decoration: none;
		color: #eab014;
	}
	
	.foot-nav-pro .foot-nav-link-con ul li {
		display: inline-block;
		width: 45%;
		margin-right: 2%;
	}
	
	.foot-2 {
		background: #292929;
	}
	
	.foot-2-container {
		text-align: center;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	.ban-img {
		min-height: 520px;
		background-size: cover;
		background-position: center;
		color: #ffffff;
		display: flex;
	}
	
	.ban-img-container {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	
	.ban-img-container .container-title-w h1 {
		color: #ffffff;
	}
	
	.ban-contact-p {
		max-width: 520px;
	}
	
	.container-con {
		padding-top: 120px;
		padding-bottom: 200px;
		overflow: hidden;
	}
	
	.contact-con {
		display: flex;
		justify-content: space-between;
	}
	
	.contact-left {
		width: 50%;
	}
	
	.contact-right {
		width: 40%;
	}
	
	.container-title-noicon h1:before {
		display: none;
	}
	
	.contact-right .feedback-con .feedback-submit {
		margin-left: 0;
	}
	
	.contact-map {
		background: #eeeeee !important;
	}
	
	.contact-map-con {
		position: relative;
		min-height: 600px;
	}
	
	.contact_sign {
		display: inline-block;
		width: 12px;
		height: 12px;
		border-radius: 50%;
		background-color: var(--red);
		position: relative;
	}
	
	.contact_sign:before,
	.contact_sign:after {
		content: '';
		background-color: var(--red);
		position: absolute;
		width: 100%;
		height: 100%;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		opacity: 0;
		-webkit-opacity: 0;
		z-index: -1;
	}
	
	.contact_sign:before {
		animation: sign01 2s .4s infinite;
		-webkit-animation: sign01 2s .4s infinite;
	}
	
	.contact_sign:after {
		animation: sign02 2s infinite;
		-webkit-animation: sign02 2s infinite;
	}
	
	.about-honor {
		position: absolute;
		bottom: 0;
		right: 0;
	}
	
	.about-con {
		padding-bottom: 60px;
	}
	
	#about-video {
		position: relative;
	}
	
	#about-video:before {
		content: "";
		position: absolute;
		height: 53%;
		left: 0;
		right: 0;
		top: 0;
		background: url(../images/index-about-bg.jpg) no-repeat top center;
		background-size: cover;
		z-index: -2;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	
	.about-video {
		border-radius: 36px;
		overflow: hidden;
	}
	
	.about-video-title hr {
		width: 100px;
		border: none;
		border-bottom: 3px solid #111111;
		margin: auto;
	}
	
	.about-video-p {
		text-align: center;
		max-width: 768px;
		margin: 20px auto;
	}
	
	#about-factory .index-about-factory {
		margin-top: 20px;
	}
	
	#about-factory .factory-list ul li {
		width: 22%;
	}
	
	#about-factory .factory-list ul li a {
		width: auto;
		height: auto;
		border-radius: 22px;
		flex-direction: row;
		padding: 15px;
	}
	
	#about-factory .factory-list ul li a .icon {
		width: 22%;
		height: auto;
	}
	
	#about-brand {
		padding-bottom: 200px;
		padding-top: 100px;
		background-image: -moz-linear-gradient( 90deg, rgba(254, 185, 0, 0.15) 0%, rgba(254, 185, 0, 0) 100%);
		background-image: -webkit-linear-gradient( 90deg, rgba(254, 185, 0, 0.15) 0%, rgba(254, 185, 0, 0) 100%);
		background-image: -ms-linear-gradient( 90deg, rgba(254, 185, 0, 0.15) 0%, rgba(254, 185, 0, 0) 100%);
	}
	
	#about-factory .index-about-factory {
		margin-top: 20px;
	}
	
	.news-contain {
		margin-left: -15px;
		margin-right: -15px;
	}
	
	.news-items {
		width: 33.3%;
		float: left;
		padding: 0 15px 30px;
	}
	
	.news-item a {
		color: #333333;
	}
	
	.news-item a:hover {
		text-decoration: none;
	}
	
	.news-item-img {
		border-radius: 20px;
		overflow: hidden;
	}
	
	.news-item-img img {
		transition: all 0.3s ease-out;
	}
	
	.news-item-name {
		font-size: 24px;
		font-weight: bolder;
		margin-top: 20px;
		padding: 0 3px;
		min-height: 52px;
		text-overflow: -o-ellipsis-lastline;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		line-clamp: 2;
		-webkit-box-orient: vertical;
	}
	
	.news-item-time {
		font-size: 16px;
		margin-top: 10px;
		padding: 0 3px;
	}
	
	.news-item-time:before {
		content: "";
		width: 2px;
		height: 2px;
		background: #ffc800;
		display: block;
		float: left;
		margin-top: 12px;
		margin-right: 5px;
		transition: width .5s;
		-moz-transition: width .5s;
		/* Firefox 4 */
		-webkit-transition: width .5s;
		/* Safari 和 Chrome */
		-o-transition: width .5s;
		/* Opera */
	}
	
	.news-item a:hover .news-item-time:before {
		width: 30px;
	}
	
	.news-item a:hover .news-item-img img {
		transform: scale(1.1);
	}
	
	.news-view-contain {
		max-width: 768px;
		margin: auto;
	}
	
	.news-view-time {
		font-weight: bolder;
		color: #545454;
		margin-bottom: 10px;
	}
	
	.products-con {
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
	}
	
	.pro-serise-nav {
		width: 320px;
	}
	
	.pro-list {
		width: calc(100% - 380px);
		overflow: hidden;
	}
	
	.pro-list-container {
		margin-left: -15px;
		margin-right: -15px;
	}
	
	.pro-items {
		float: left;
		width: 33.3%;
	}
	
	.pro-item {
		text-align: center;
		padding: 15px;
	}
	
	.pro-item a {
		display: block;
		transition: all 0.5s ease;
		border: 1px solid #d3d6d3;
		position: relative;
		overflow: hidden;
	}
	
	.pro-item a:hover {
		text-decoration: none;
	}
	
	.pro-item a i {
		position: absolute;
		left: 10px;
		top: 10px;
		color: #111111;
		opacity: 0;
		transition: all .5s ease;
		transition-delay: .2s;
	}
	
	.pro-item a:hover i {
		position: absolute;
		left: 10px;
		top: 10px;
		color: #111111;
		opacity: 1;
	}
	
	.pro-item a::after {
		content: '';
		position: absolute;
		left: 0px;
		bottom: 0px;
		width: 0px;
		height: 2px;
		background-color: #ffc800;
		transition: all .5s ease;
	}
	
	.pro-item a:hover::after {
		width: 100%;
	}
	
	.pro-item a::before {
		content: '';
		position: absolute;
		left: -150px;
		top: -50px;
		width: 100px;
		height: 100px;
		background-color: #ffc800;
		transform: rotate(45deg);
		transition: all .5s ease;
	}
	
	.pro-item a:hover::before {
		left: -60px;
	}
	
	.pro-item a .pro-name {
		padding: 15px 0;
	}
	
	.pro-serise-nav-title {
		font-size: 30px;
		color: #111111;
		font-family: 'LeagueSpartan-Bold';
		margin-bottom: 20px;
	}
	
	.pro-serise-menu ul {
		list-style: none;
		padding: 0;
		overflow: hidden;
	}
	
	.pro-serise-menu ul li {
		position: relative;
		padding: 10px 0;
		overflow: hidden;
	}
	
	.pro-serise-menu ul li a:hover {
		text-decoration: none;
	}
	
	.pro-serise-menu ul li.hasChild>a:after {
		content: "+";
		position: absolute;
		right: 20px;
		top: 8px;
		font-size: 24px;
		font-weight: 300;
	}
	
	.pro-serise-menu ul li.hasChild.open>a:after {
		content: "-";
		right: 23px;
		font-size: 28px;
		top: 8px;
	}
	
	.pro-nav-btns {
		display: none;
	}
	
	.pro-nav-btns-con {
		display: flex;
		justify-content: space-between;
	}
	
	.pro-nav-btns .pro-nav-btn {
		width: 100%;
		background: #111111;
		text-align: center;
		color: #ffffff;
		border-radius: 0;
		padding: 15px;
		font-size: 16px;
	}
	
	.pro-nav-btns .pro-nav-btn i {
		margin-right: 10px;
	}
	
	.pro-nav-btns .pro-nav-btn:hover {
		background: #ffc800;
	}
	
	.pro-serise-nav .collapse:not(.show) {
		display: block;
	}
	
	.contain-bread {
		background: none;
		font-size: 16px;
		font-weight: bolder;
		color: #333333;
		padding-left: 0;
		padding-right: 0;
	}
	
	.contain-bread .breadcrumb-item a {
		color: #333333;
	}
	
	.contain-bread .breadcrumb-item a:hover {
		text-decoration: none;
		color: #feb900;
	}
	
	.contain-bread .breadcrumb-item+.breadcrumb-item::before {
		content: ">";
	}
	
	.contain-bread .breadcrumb-item.active {
		color: #333333;
	}
	
	.pro-view-con {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}
	
	.pro-view-left {
		width: 60%;
		padding-right: 60px;
	}
	
	.pro-view-right {
		width: 40%;
		padding-top: 30px;
	}
	
	.pro-view-name {
		font-size: 20px;
		font-weight: bolder;
	}
	
	.pro-view-name h1 {
		font-size: 26px;
		font-weight: bolder;
	}
	
	.pro-view-color {
		margin-top: 60px;
	}
	
	.pro-view-right-title {
		font-size: 30px;
		font-weight: bolder;
		margin-bottom: 30px;
	}
	
	.pro-view-color ul li {
		list-style: none;
		display: inline-block;
		margin-right: 30px;
	}
	
	.pro-view-color ul li a {
		display: block;
		width: 56px;
		height: 55px;
		background-size: cover;
		border-radius: 50%;
		cursor: pointer;
	}
	
	.pro-view-color ul li.on a {
		border: 2px solid #feb900;
	}
	
	.pro-view-inquiry-btn {
		margin-top: 60px;
	}
	
	.pro-view-inquiry-btn a {
		display: block;
		background: #111111;
		color: #ffffff;
		text-align: center;
		width: 100%;
		height: 50px;
		font-size: 20px;
		font-weight: bolder;
		padding: 10px;
	}
	
	.pro-view-inquiry-btn a:hover {
		text-decoration: none;
		background: #feb900;
	}
	
	.pro-view-img {
		display: flex;
		flex-direction: row-reverse;
	}
	
	.pro-view-imgb {
		width: calc(100% - 150px);
		max-width: 610px;
		margin: auto;
	}
	
	.pro-view-imgs {
		width: 150px;
	}
	
	.pro-view-btn {
		display: none;
	}
	
	.pro-btn-prev {
		left: 0;
	}
	
	.pro-btn-next {
		right: 0;
	}
	
	.pro-imgb {
		text-align: center;
		cursor: -moz-zoom-in;
		cursor: -webkit-zoom-in;
		cursor: zoom-in;
	}
	
	.swiper-pro-imgb {
		position: relative;
	}
	
	.pro-view-imgs-con {
		max-width: 117px;
		margin: auto;
		padding-top: 36px;
		padding-bottom: 36px;
		position: relative;
	}
	
	.pro-view-imgs-con .pro-imgs-btn {
		position: absolute;
		font-size: 36px;
		width: 100%;
		text-align: center;
	}
	
	.pro-imgs-btn-prev {
		top: 0;
	}
	
	.pro-imgs-btn-next {
		bottom: 0;
	}
	
	.swiper-pro-imgs {
		height: 600px;
		overflow: hidden;
	}
	
	.swiper-pro-imgs .swiper-slide {
		border: 1px solid #d4d4d4;
	}
	
	.swiper-pro-imgs .swiper-slide.active {
		border: 1px solid #0e0509;
	}
	
	.swiper-pro-imgs .swiper-slide .pro-imgs-con {
		vertical-align: middle;
		cursor: pointer;
	}
	
	.swiper-pro-imgs .swiper-slide .pro-imgs {
		height: 100%;
		text-align: center;
	}
	
	.swiper-pro-imgs .swiper-slide .pro-imgs img {
		height: 100%;
		width: auto;
		margin: auto;
	}
	
	.pro-imgs-btn.wrapper-btn-disabled {
		opacity: 0.5;
	}
	
	.pro-view-details {
		margin-top: 90px;
	}
	
	.pro-view-details-title {
		font-size: 24px;
		font-weight: bolder;
		color: #000000;
		margin-bottom: 24px;
	}
	
	.pro-view-details-con {
		overflow: hidden;
	}
	
	.pro-td-list {
		margin-left: -15px;
		margin-right: -15px;
	}
	
	.pro-td-item {
		width: 50%;
		float: left;
		padding: 0 15px;
	}
	
	.pro-td-item-con {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		border-bottom: 1px solid #000000;
	}
	
	.pro-td-item:first-child .pro-td-item-con,
	.pro-td-item:nth-of-type(2) .pro-td-item-con {
		border-top: 1px solid #000000;
	}
	
	.pro-td-img {
		width: 33%;
	}
	
	.pro-td-right {
		width: 60%;
	}
	
	.pro-td-right {
		padding: 30px 0;
	}
	
	.pro-td-name {
		font-size: 18px;
		color: #221815;
		font-weight: bold;
		margin-bottom: 20px;
	}
	
	.pro-td-p {
		font-weight: bold;
		font-size: 16px;
		line-height: 24px;
		color: #221815;
	}
	
	.pro-view-details-imgs {
		margin-top: 160px;
	}
	
	.bags-list-table {
		min-width: 680px;
	}

	.bags-list-table thead th {
		border-bottom: 1px solid #ececec;
		border-top: none;
		padding-bottom: 1.5rem;
		font-size: 16px;
	}

	.bags-list-table thead {
		text-transform: uppercase;
	}

	.bags-list-img {
		max-width: 90px;
	}

	.bags-list-table>tbody>tr>td {
		vertical-align: middle;
	}

	.bags-list-table td {
		border-bottom: 1px solid #ececec;
		border-top: none;
		padding-top: 1rem;
		padding-bottom: 1rem;
	}

	.bags-list-table td a:hover {
		text-decoration: none;
		color: #000000;
	}

	.bags-form .form-control-input {
		width: 100%;
		float: none;
	}

	.bags-form .delet-icon {
		font-size: 26px;
		color: #727272;
		padding: 12px;
		display: inline-block;
	}

	.bags-form .delet-icon:hover {
		color: #000000;
	}

	.bags-continue {
		text-align: right;
		margin-top: 2rem;
		margin-bottom: 2rem;
	}

	.bags-continue a {
		display: inline-block;
		padding: 10px;
		border: 1px solid #111111;
		text-transform: uppercase;
		min-width: 250px;
		text-align: center;
		color: #111111;
	}

	.bags-continue a:hover {
		background: #ffc800;
		border-color: #ffc800;
		color: #111111;
		text-decoration: none;
	}

	.clear1 {
		display: block;
	}
	
	.clear2 {
		display: none;
	}
	
	.clear3 {
		display: none;
	}
	
	@keyframes sign01 {
		0% {
			transform: scale(1);
			-webkit-transform: scale(1);
			opacity: 1;
			-webkit-opacity: 1;
		}
		100% {
			transform: scale(3);
			-webkit-transform: scale(3);
			opacity: 0;
			-webkit-opacity: 0;
		}
	}
	
	@-webkit-keyframes sign01 {
		0% {
			transform: scale(1);
			-webkit-transform: scale(1);
			opacity: 1;
			-webkit-opacity: 1;
		}
		100% {
			transform: scale(3);
			-webkit-transform: scale(3);
			opacity: 0;
			-webkit-opacity: 0;
		}
	}
	
	@keyframes sign02 {
		0% {
			transform: scale(1);
			-webkit-transform: scale(1);
			opacity: 1;
			-webkit-opacity: 1;
		}
		100% {
			transform: scale(4);
			-webkit-transform: scale(4);
			opacity: 0;
			-webkit-opacity: 0;
		}
	}
	
	@-webkit-keyframes sign02 {
		0% {
			transform: scale(1);
			-webkit-transform: scale(1);
			opacity: 1;
			-webkit-opacity: 1;
		}
		100% {
			transform: scale(4);
			-webkit-transform: scale(4);
			opacity: 0;
			-webkit-opacity: 0;
		}
	}
	
	@-webkit-keyframes circlepulse3 {
		0% {
			-webkit-box-shadow: 0px 0px 0 0px rgba(255, 255, 255, 0.5);
			box-shadow: 0px 0px 0 0px rgba(255, 255, 255, 0.5);
		}
		100% {
			-webkit-box-shadow: 0px 0px 0 20px rgba(255, 255, 255, 0);
			box-shadow: 0px 0px 0 20px rgba(255, 255, 255, 0);
		}
	}
	
	@media screen and (max-width: 1200px) {
		.headervue .header-wrap .header-logo,
		.headervue .header-wrap .header-right {
			width: 160px;
		}
		.index-pro-title {
			background-size: 50% auto;
			min-height: 220px;
			padding-top: 20px;
		}
		.index-pro-serise-item {
			width: 25%;
		}
		.container-title h1 {
			font-size: 46px;
		}
		#index-about .index-about-bg:before {
			background-size: 100% auto;
			background-repeat: no-repeat;
			background-position: top center;
		}
		#index-about .index-about-bg:after {
			background-size: 100% auto;
			background-repeat: no-repeat;
			background-position: bottom center;
		}
		#index-feedback:before {
			background-size: 100% auto;
			background-repeat: no-repeat;
			background-position: top center;
		}
		.clear4 {
			display: block;
		}
	}
	
	@media screen and (max-width: 992px) {
		#header {
			display: none;
		}
		#ph-nav {
			display: block;
		}
		#banner {
			margin-top: 0;
		}
		.index-pro-title {
			background: none;
			min-height: auto;
			padding-top: 0;
		}
		.index-pro-title-con {
			width: 100%;
		}
		.container-title h1 {
			font-size: 36px;
		}
		.indx-about-intro {
			flex-direction: column;
		}
		.index-about-left {
			width: 100%;
		}
		.index-about-img-con {
			padding-left: 5%;
			padding-right: 5%;
		}
		.index-about-right {
			width: 100%;
			margin-top: 36px;
		}
		#index-about .index-about-bg {
			height: 66%;
		}
		#index-about:after {
			top: 66%;
		}
		.factory-list ul li a {
			width: 150px;
			height: 150px;
		}
		.factory-list ul li a span {
			font-size: 12px;
			line-height: 12px;
		}
		.index-feedback-con {
			width: 100%;
		}
		.index-feedback-title {
			font-size: 16px;
		}
		.index-feedback-title h1 {
			font-size: 26px;
		}
		.index-feedback-con {
			padding: 30px;
		}
		.feedback-form .form-control-input .form-control {
			height: 36px;
			border-radius: 3px;
		}
		.feedback-form .form-textarea {
			border-radius: 3px;
		}
		.foot-nav {
			display: none;
		}
		.foot-contact {
			width: 100%;
		}
		.container-con {
			padding-top: 60px;
			padding-bottom: 100px;
		}
		.contact-con {
			flex-direction: column;
		}
		.contact-left {
			width: 100%;
		}
		.contact-right {
			width: 100%;
			margin-top: 30px;
		}
		.about-con {
			padding-bottom: 60px;
		}
		.about-video {
			border-radius: 26px;
			overflow: hidden;
		}
		#about-factory .index-about-factory {
			margin-top: 10px;
		}
		#about-brand {
			padding-bottom: 100px;
			padding-top: 60px;
		}
		.products-con {
			flex-direction: column;
		}
		.pro-serise-nav {
			width: 100%;
		}
		.pro-list {
			width: 100%;
			margin-top: 50px;
		}
		.pro-nav-btns {
			display: block;
		}
		.pro-serise-nav .collapse:not(.show) {
			display: none;
		}
		.pro-serise-nav-title {
			display: none;
		}
		.pro-view-con {
			flex-direction: column;
		}
		.pro-view-left,
		.pro-view-right {
			width: 100%;
		}
		.pro-view-left {
			max-width: 800px;
			margin: auto;
			padding-right: 0;
		}
		.pro-view-right {
			margin-top: 36px;
		}
		.pro-view-imgs {
			display: none;
		}
		.pro-view-imgb {
			width: 100%;
		}
		.pro-view-btn {
			display: block;
		}
	}
	
	@media screen and (max-width: 768px) {
		.index-pro-serise-item {
			width: 33.3%;
			padding: 0 10px 10px;
		}
		.index-pro-con {
			margin-left: -10px;
			margin-right: -10px;
		}
		.container-title-p {
			font-size: 16px;
		}
		.container-more a {
			font-size: 16px;
		}
		.index-about-intro-p {
			font-size: 16px;
		}
		.index-about-container {
			padding-top: 68px;
		}
		.factory-list ul li {
			padding: 10px;
		}
		.factory-list ul li a {
			width: 120px;
			height: 120px;
		}
		.index-feedback-container {
			padding-top: 68px;
			padding-bottom: 60px;
		}
		.news-items {
			width: 50%;
		}
		.pro-items {
			width: 50%;
		}
		.clear1 {
			display: none;
		}
		.clear2 {
			display: block;
		}
		.clear3 {
			display: none;
		}
	}
	
	@media screen and (max-width: 576px) {
		.factory-list ul li {
			padding: 5px;
			width: 30%;
		}
		.factory-list ul li a {
			width: 100%;
			height: auto;
			border-radius: 15px;
		}
		.factory-list ul li a .icon {
			width: 80%;
			height: auto;
		}
		.news-items {
			width: 100%;
		}
		.pro-items {
			width: 100%;
		}
		.clear1 {
			display: none;
		}
		.clear2 {
			display: none;
		}
		.clear3 {
			display: block;
		}
	}